How to install geany-plugin-gendoc on Debian 9 (Stretch)